Remove a tag from a batch of customers
DELETE
/cms/customer/tag
const url = 'https://api.example.com/cms/customer/tag';const options = { method: 'DELETE', headers: {'API-Key': '<API-Key>', 'Content-Type': 'application/json'}, body: '{"customerIds":[1],"tagId":1,"tagName":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.example.com/cms/customer/tag \ --header 'API-Key: <API-Key>' \ --header 'Content-Type: application/json' \ --data '{ "customerIds": [ 1 ], "tagId": 1, "tagName": "example" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
customerIds
Array<integer>
tagId
ID of an existing tag
integer
tagName
Name of an existing tag
string
Example generated
{ "customerIds": [ 1 ], "tagId": 1, "tagName": "example"}Responses
Section titled “Responses”Batch job scheduled
Media typeapplication/json
object
message
string
Example generated
{ "message": "example"}